﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Accueil</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/positionnement_accueil.css">
    
</head>

<body>

    <header>
        <h1>Mes recettes de cuisine </h1>
        <nav>
            <ul>
                <li>
                     <a href=""> Accueil </a>
                </li>
                <li>
                    <a href=""> Les entrées </a>
                </li>
                <li>
                    <a href=""> Les plats </a>
                </li>
                <li>
                    <a href=""> Les desserts </a>
                </li>
            </ul>
        </nav>
    </header>

<main>

        <section id="accueil1">
                <img src="images/livre.webp" alt="">
        </section>


        <section id="accueil2">
            <h2> Les entrés </h2>
            
            <img src="images/verrines.jpeg" alt="">
            
            <p>
                Des recettes decilieurse pour commencer le repas
            </p>
        
        </section>


        
        <section id="accueil3">
            <h2>Les plats </h2>
            
            <img src="images/pizza.jpeg" alt="">
            
            <p>
                Des plats savoureux pour tout le monde
           
            </p>
        
        
        </section>


        <section id="accueil4">
            <h2>Les desserts</h2>
            
            <img src="images/crepes.jpg" alt="">
            
            <p>
                Pour terminer en beauté     
           </p>
        
        
        </section>



</main>


<footer>
    <p> 
        <img src="images/contact.png" alt="image contact footer"> Page réalisée par Maxym Charpentier et Ayman El Mechta en 1A3B
    </p>
</footer>

</body>
</html>
